learnonline Announcements

Forum Subscription

UniSA staff are automatically subscribed to the learnonline Announcements news forum and will receive email notification when new items are posted. This will keep you informed about software updates, new applications and scheduled maintenance. To unsubscribe, click the Unsubscribe from this forum link at the bottom of the notification email.


Page: 1 2 ()
DiscussionStarted byRepliesLast post
New Video Annotation Software Released Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 29 Aug 2017, 4:59 PM
Scheduled Maintenance: Adobe Connect Virtual Classroom - August 25 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 14 Aug 2017, 4:07 PM
Scheduled Maintenance: All UniSA Systems – July 22 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 18 Jul 2017, 11:29 AM
Scheduled Maintenance: UniSA Media Library & Course Outline – July 6 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 4 Jul 2017, 12:25 PM
Scheduled Maintenance: Document Services Printing – June 15 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 13 Jun 2017, 3:48 PM
Teaching Dashboard Data Discrepancy – Maintenance Action Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 7 Jun 2017, 4:29 PM
Teaching Dashboard Data Discrepancy - Update Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 1 Jun 2017, 10:34 AM
Teaching Dashboard Data Discrepancy Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 24 May 2017, 10:13 AM
Scheduled Maintenance: Teaching Dashboard – 11 May Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 10 May 2017, 12:14 PM
New Functionality - Add Notes to Moodle Originality Scores Screen Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 24 Feb 2017, 2:45 PM
Scheduled Maintenance: January 2017 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 9 Jan 2017, 2:13 PM
Lecture Recordings Archived – 27 January 2017 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 19 Dec 2016, 10:54 AM
Learnonline (Moodle) Upgrade Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 24 Nov 2016, 4:02 PM
2017 Course Outline Templates Published Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 11 Nov 2016, 10:23 AM
New learnonline Course Creation and Copy Process Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 11 Nov 2016, 9:23 AM
Scheduled Maintenance: learnonline – Multiple Dates Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 29 Sep 2016, 12:27 PM
Course Creation and Copy Enhancements Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 1 Sep 2016, 11:52 AM
Scheduled Maintenance: Virtual Classroom – 20 August Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 9 Aug 2016, 4:22 PM
Moodle Badges Working Group Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 4 Aug 2016, 12:59 PM
Scheduled Maintenance: learnonline Course Creation – 21 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 20 Jul 2016, 4:00 PM
Teaching Dashboard – New Learning Analytics Reports Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 20 Jul 2016, 9:45 AM
Scheduled Maintenance: Teaching Dashboard – 23 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 20 Jul 2016, 9:43 AM
Scheduled Maintenance: learnonline – 18 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 14 Jul 2016, 4:44 PM
Scheduled Maintenance: Mahara – 18 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 14 Jul 2016, 4:44 PM
Scheduled Maintenance: learnonline – 21 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 12 Jul 2016, 9:55 AM
Scheduled Maintenance: Virtual Classroom – 20 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 12 Jul 2016, 9:55 AM
Scheduled Maintenance: Virtual Classroom – 4 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 30 Jun 2016, 10:20 AM
Learnonline Scheduled Maintenance - July 9 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 28 Jun 2016, 4:10 PM
Course Outline Update Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 15 Jun 2016, 11:58 AM
New process for requesting audio visual teaching resource production Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 5 May 2016, 11:22 AM
Scheduled Maintenance: Virtual Classroom – 7 May Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 29 Apr 2016, 4:00 PM
Learnonline promotes unijam Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 27 Apr 2016, 12:02 PM
TELE Session - iSpring Suite Stuart Deer Stuart Deer 0 Stuart Deer
Tue, 12 Apr 2016, 1:48 PM
Scheduled Maintenance: learnonline applications – 12 & 13 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 11 Apr 2016, 11:29 AM
Video for Digital Learning Website Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 31 Mar 2016, 12:37 PM
TELE Sessions (Technology Enhanced Learning Experimental) Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 31 Mar 2016, 12:36 PM
ascilite 2016 Conference at UniSA Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 31 Mar 2016, 10:37 AM
Scheduled Maintenance: UniSA Media Library - 30 March Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 29 Mar 2016, 11:15 AM
Bulk ‘Apply Zero’ to students for summative quizzes and discussion boards Picture of Kerrie Haines Kerrie Haines 0 Kerrie Haines
Thu, 24 Mar 2016, 2:13 PM
Scheduled Maintenance: UniSA Media Library - 17 March Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 16 Mar 2016, 3:36 PM
Drop-in sessions have restarted for 2016! Stuart Deer Stuart Deer 0 Stuart Deer
Mon, 29 Feb 2016, 8:45 AM
Scheduled Maintenance: UniSA Media Library - 25 February Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 23 Feb 2016, 3:45 PM
Viewing Turnitin Similarity Reports on a Mac Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 15 Feb 2016, 3:27 PM
Scheduled Maintenance: Virtual Classroom - 11 February Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 5 Feb 2016, 11:34 AM
Scheduled Maintenance: UniSA Media Library Upgrade Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 4 Feb 2016, 4:19 PM
Learnonline Training and Development Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 3 Feb 2016, 4:45 PM
Emoticons Enabled Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 1 Feb 2016, 11:16 AM
Learnonline Scheduled Maintenance: Thursday 28 January Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 27 Jan 2016, 1:54 PM
Scheduled Maintenance: PCMS - 21 January Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 20 Jan 2016, 11:51 AM
Scheduled Maintenance: PCMS - 16 January Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 13 Jan 2016, 4:45 PM
Scheduled Maintenance: Adobe Connect - 16 January Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 13 Jan 2016, 3:25 PM
Helix Media Library Upgrade: Advance Notice Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 7 Jan 2016, 3:07 PM
Learnonline (Moodle) upgrade successful Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 5 Jan 2016, 1:33 PM
Scheduled Maintenance: Moodle – 5 January Picture of Patrick Raets Patrick Raets 0 Patrick Raets
Thu, 17 Dec 2015, 10:59 AM
Learnonline unavailable during data centre maintenance - 8 and 9 January Picture of Patrick Raets Patrick Raets 0 Patrick Raets
Thu, 17 Dec 2015, 9:58 AM
Course Outline System Open for 2016 Picture of Patrick Raets Patrick Raets 0 Patrick Raets
Tue, 15 Dec 2015, 1:33 PM
Scheduled Maintenance: Teaching Application – 1 December Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 24 Nov 2015, 2:25 PM
Moodle 1.9 Resource Site Conversion - Last Call Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 23 Oct 2015, 10:28 AM
New Analytics Dashboard Reports Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 7 Oct 2015, 10:50 AM
Subscription to Learnonline Announcements Reactivated Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 2 Oct 2015, 5:01 PM
Scheduled Maintenance: Teaching Dashboard – 1 October Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 29 Sep 2015, 4:41 PM
Scheduled Maintenance: Various Systems – 26 September Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 23 Sep 2015, 5:29 PM
Moodle 1.9 Resource Sites Decommissioned Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 22 Sep 2015, 5:07 PM
Technology Enhanced Learning Suite – Extended Availability Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 16 Sep 2015, 10:26 AM
TELE Sessions (Technology Enhanced Learning Experimental) Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 16 Sep 2015, 10:24 AM
TKIEE registrations open Stuart Deer Stuart Deer 0 Stuart Deer
Wed, 5 Aug 2015, 4:13 PM
Mahara ePortfolio: Scheduled Maintenance - 13 August Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 4 Aug 2015, 4:35 PM
Lecture Recording System: Scheduled Maintenance - 7 August Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 4 Aug 2015, 4:35 PM
Turnitin: Scheduled Maintenance – 15 August Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 4 Aug 2015, 4:33 PM
Learnonline: Scheduled Maintenance – 11 August Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 4 Aug 2015, 4:31 PM
TKIEE Training – Registration Open Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 22 Jul 2015, 5:18 PM
Learnonline Upgrade Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 17 Jul 2015, 2:51 PM
Mahara ePortfolio: Scheduled Maintenance – July 16 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 9 Jul 2015, 5:23 PM
Learnonline Scheduled Maintenance: July 15 Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 8 Jul 2015, 9:52 AM
Analytics Dashboard: Scheduled Maintenance – Thursday 9 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 7 Jul 2015, 9:45 AM
Lecture Recording System: Scheduled Maintenance – Thursday 9 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 7 Jul 2015, 9:29 AM
Moodle Dialogue Activity Access Change Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 3 Jul 2015, 1:14 PM
Network Outage – Sunday 12 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 3 Jul 2015, 12:56 PM
Turnitin Service Resumed Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 1 Jul 2015, 10:36 AM
Helix Media Library: Scheduled Maintenance – 8 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 30 Jun 2015, 2:41 PM
Turnitin currently unavailable Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 29 Jun 2015, 2:57 PM
Virtual Classroom Offline: 8:00 – 9:00 am Saturday 4 July Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 29 Jun 2015, 11:48 AM
Virtual Classroom Offline: 8:00 – 8:30 am Saturday 27 May Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 23 Jun 2015, 4:33 PM
Learning and Teaching sessions Tracey Johnson Tracey Johnson 0 Tracey Johnson
Thu, 4 Jun 2015, 11:06 AM
Learnonline training sessions Stuart Deer Stuart Deer 0 Stuart Deer
Wed, 3 Jun 2015, 12:33 PM
Teaching Dashboard: New Analytics Reports Released Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 21 May 2015, 11:50 AM
Adobe Connect Virtual Classroom: Scheduled Maintenance – 7 May Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 29 Apr 2015, 2:39 PM
Database: Scheduled Maintenance – 25 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Fri, 24 Apr 2015, 12:30 PM
Lecture Recording: Scheduled Maintenance - 23 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 22 Apr 2015, 1:55 PM
Helix Media Library: Scheduled Maintenance – 23 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 20 Apr 2015, 4:59 PM
Lecture Recording System Upgrade: Friday 17 April 6:45 – 8:45 am Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Wed, 15 Apr 2015, 4:01 PM
Learnonline Upgrade – Thursday 16 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 13 Apr 2015, 3:50 PM
Virtual Classroom Upgrade - Tuesday 21 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 13 Apr 2015, 9:52 AM
Moodle 1.9 (old version) Offline Saturday 11 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 7 Apr 2015, 4:01 PM
Lecture Recordings Archived on 22 April Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 7 Apr 2015, 2:44 PM
Drop-in sessions - ongoing Stuart Deer Stuart Deer 0 Stuart Deer
Mon, 30 Mar 2015, 9:41 AM
Released: Moodle Workshop Module for Peer Assessment Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Tue, 10 Mar 2015, 3:39 PM
Scheduled maintenance: Virtual Classroom – 4 March Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 26 Feb 2015, 3:36 PM
Scheduled Maintenance: Turnitin - 8 March Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Mon, 23 Feb 2015, 2:37 PM
Scheduled Maintenance: Virtual Classroom – 20 February Picture of Wayne Pedder Wayne Pedder 0 Wayne Pedder
Thu, 19 Feb 2015, 2:24 PM
Page: 1 2 ()